<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>51 asleep, sleeping, et sleepy</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">51</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>asleep, sleeping</i> et <i>sleepy</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><b>Asleep</b> ="endormi".</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie souvent <b>to be asleep</b> (= "dormir") et , en anglais soigné <b>to fall asleep</b> (="s'endormir").</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She<b>'s asleep</b>. <span class="fr"> (plutôt que </span>She's sleeping.<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle dort.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<p class="en_exemple">I <b>fell asleep</b> at once.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je me suis endormi tout de suite.</p>		<!-- traduction de la phrase (noir) -->
						<p>Notez qu'en anglais courant, on dirait plutôt :<span class="en_exemple">I <b>went asleep</b> at once.</span>	</p>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Asleep</b> ne peut pas être utilisé devant un nom.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">a <b>sleeping</b> baby <span class="fr"> (et non </span><span class="txt_barre">an asleep baby</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un bébé endormi</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Ne pas confondre <b>alseep</b> et <b>sleepy</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's <b>sleepy</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a sommeil.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>